org.apache.ignite.internal.processors.platform.utils

## Interface PlatformWriterClosure<T>

    public interface PlatformWriterClosure<T>

Interop writer closure.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `write(BinaryRawWriterEx writer, T val)` Write value.

### Method Detail

#### write

    void write(BinaryRawWriterEx writer,
               T val)

Write value.

Parameters:
  `writer` - Writer.
  `val` - Value.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.6
Release Date | : September 11 2019